import request from '@/utils/request'

//获根据用户获取其所在的行政单位（对象）信息
export function getUserGeo () {
  return request({
    url: '/api/bigData/common/getUserGeo',
    method: 'get',
  })
}

//获取村级下拉
export function getUserGeoList (query) {
  return request({
    url: '/api/bigData/common/getUserGeoList/' + query,
    method: 'get'
  })
}
